function fig1_2

nx=200;
x=linspace(0,1,nx);

clf
% get(gcf)
set(gcf,'Position', [25 1115 658 230])
co = [0 0 1;
    0 0.5 0;
    1 0 0;
    0 0.75 0.75;
    0.75 0 0.75;
    0.75 0.75 0;
    0.25 0.25 0.25];
set(groot,'defaultAxesColorOrder',co)
subaxis(1,1,1,1,'MT',0.01,'MB',0.18,'MR',-0.02,'ML',0.05,'P',0.04)

ep=0.01;
for ix=1:nx
	y(ix)=x(ix)+exp(-x(ix)/ep);
end

hold on
box on
grid on

plot(x,x,'-r','Linewidth',1.2)
plot(x,y,'--b','Linewidth',1.3)
ax = gca;
ax.XAxis.TickLabelInterpreter = 'latex';
ax.YAxis.TickLabelInterpreter = 'latex';
set(gca,'FontSize',13)

xlabel('$x$\,-\,axis','Interpreter','latex','FontSize',14)
%ylabel('Function','FontWeight','bold')
%axis([-0.01 1 0 1])

legend(' Asymptotic Approximation\,\,\,\,',' Function','Location','SouthEast','FontSize',13,'Interpreter','latex')

%exportgraphics(gcf,'/Users/mark/Desktop/fig12.pdf')










